 body {
	height: 100%;
	margin:0;
	text-align:center;
	background:url(/gfx/enerventis2013/bgbody.png) top center #444;
	height: 100%;
}

html, body {
    margin:0;
    padding:0;
    height:100%
}

#outerShade {
	margin:auto;
	width:972px;
	min-height:101%;
	background-color:#9c9e9f;
}
 #signet {
	border:0;
	margin:50px 0;
 }
 
ul {
	list-style:none;
}
img {
	border:0px;
	padding:0px;
	margin:0px;
}
table {
	border:0px;
	padding:0px;
	margin:0px;
	border-spacing:0px;
	empty-cells:show;
	border-collapse:collapse;
}
td {
	border:0px;
	padding:0px;
	vertical-align:top;
}
.small {
	font-size:11px;
	line-height:12px;
}

#mainContainer {
	z-index:888;
	background:#fff;
	width:972px;
	margin-left:auto;
	margin-right:auto;
	border:0 !important;
}

#mainContLeft {
	padding-right:30px;
	width:270px;
	border:0 !important;
}
#mainContRight {
	padding-left:20px;
	border:0 !important;
}

#mainContent {
	padding:30px 30px;
	font:10pt Verdana, Arial, Helvetica, sans-serif;
	line-height:18pt;
	color:#666;
	text-align:left;
	vertical-align:top;
}
#mainContent h1 {
	margin:0 0 20px 0;
	color:#aaa;
	font:bold 18pt Arial, Helvetica, sans-serif;
}
#mainContent h2 {
	margin:0 0 0px 0;
	color:#aaa;
	font:bold 16pt Arial, Helvetica, sans-serif;
}
#mainContent ul {
	list-style:none;
	text-align:justify;
	margin:5px 0px 5px 1em;
	padding:0 0 0 10px;
}
#mainContent ul li {
	background:url(/gfx/enerventis2013/libullet.png) 0px 8pt no-repeat;
	padding:3px 0px 3px 25px;
	color:#28b4e4;
	font-style:italic;
}

#mainContent a {
	color:#28b4e4;
	text-decoration:none;
}
#mainContent a:hover {
	color:#000000;
	text-decoration:underline;
}
#mainContent small {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	line-height:13px;
}
.pagetext {
	text-align:justify;
}
#interactiveBox {
	margin:0 auto;
	padding:20px;
	text-align:center;
}
#interactiveBox input, textarea {
	border:1px solid #888888;
	overflow:auto;
}
#newsFirma {
	color:#aaaaaa;
	/*float:right;
	font-size:11px;*/
}
#newsFirma a {
	text-decoration:none;
	color:#aaaaaa;
}
#newsFirma a:hover {
	text-decoration:underline;
	color:#aaaaaa;
}
#box {
	background-color:#dddddd;
	padding:0px;
	width:300px;
	text-align:left;
	font-size:11px;
	line-height:13px;
}
#box table td {
	padding:5px;
}
.standardtable {
	border:1px solid #aaaaaa;
}
.standardtable td {
	padding:3px 15px 3px 3px;
	border:1px solid #aaaaaa;
	vertical-align:top;
	background-color:#eeeeee;
	empty-cells:show;
	border-collapse:collapse;
}
.standardtable th {
	padding:3px 15px 3px 3px;
	border:1px solid #aaaaaa;
	vertical-align:top;
	background-color:#eeeeee;
	empty-cells:show;
	border-collapse:collapse;
	font-weight:bold;
}
.nametable td {
	padding:2px 15px 2px 0px;
	border:0;
	vertical-align:top;
	empty-cells:show;
	border-collapse:collapse;
}

.okList {
}
.okList ul {
	list-style-image:url(/gfx/li_ok.gif);
	text-align:left;
}
.okList li {
	padding-bottom:20px;
}


.mailtoGfx {
	width:15px;
	height:12px;
	margin-right:5px;
}
.mailtoLink {
	text-decoration:none;
}

.pdfLink {
	text-decoration:none;
}
.pdfLink img {
	margin:2px 0 5px 0;
}

.jobbox {
	display:inline;
	float:right;
	width:230px;
	background:url(/gfx/bg_jobbox.png) top no-repeat #fff;
	border:1px solid #888;
	padding:100px 0 0 0;
	margin:0 0 25px 25px;
}
.jobbox h2 {
	font-size:14px;
	padding:0 10px;
	margin:0;
}
.jobbox ul {
	padding:10px 10px 5px 0px;
	margin:0px;
	text-indent:-1em;
	list-style:none;
}
.jobbox li {
	list-style:none;
	color:#dc261c;
	margin-bottom:4px;
	font-size:13px;
}

#refList {
	margin-bottom:30px;
	width:100%;
	line-height:15px;
}
#refList td {
	vertical-align:middle;
}
#refList td.odd {
}
#refList td.pic {
	padding:20px 30px;
	width:1%;
	background:url(/gfx/enerventis2013/bg_ref.png) top right no-repeat;
}
#refList td.sparte {
	padding-top:20px;
	padding-bottom:5px;
}
#refList td.sparte.first {
	padding-top:0px;
}
#refList th {
	vertical-align:middle;
	padding-left:10px;
	text-align:left;
}
#refList th.odd {
}
#refList div.refListInfos {
	color:#666;
	font-size:11px;
	font-weight:normal;
	padding-top:5px;
}

#refInfos {
	background-color:#ccc;
	width:100%;
}
#refInfos td {
	padding:5px;
	vertical-align:top;
}
#refInfos th {
	padding:5px;
	text-align:left;
	width:25%;
	vertical-align:top;
}

#newsList {
	margin-bottom:30px;
}
#newsList td {
	vertical-align:middle;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#newsList td.odd {
}
#newsList td.pic {
	padding:10px 10px;
	width:1%;
}
#newsList th {
	vertical-align:middle;
	text-align:left;
}
#newsList th.odd {
}
#newsList div.refListInfos {
	color:#666;
	font-size:11px;
	font-weight:normal;
	padding-top:5px;
}

#toptable {
	margin:0 auto -14px auto;
	width:972px;
	z-index:999;
	border:0 !important;
}
#toptable td.logo {
	text-align:left;
	border:0 !important;
	padding:23px 25px;
	background:url(/gfx/enerventis2013/bg_top.png) left repeat-y;
}
#toptable td.claim {
	border:0 !important;
	padding:20px;
	text-align:right;
	vertical-align:top;
	width:494px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(/gfx/enerventis2013/bg_top.png) right repeat-y;
}
#toptable td.claim a {
	color:#fff;
	text-decoration:none;
}
#toptable td.claim a:hover {
	color:#fff;
	text-decoration:underline;
}
#toptable td.rounds {
}

#ulMenu {
	margin:0;
	padding:0;
	text-indent:0;
}
#ulMenu li {
	margin:0 -10px 0 0;
	padding:0;
	text-indent:0;
	float:left;
	background:url(/gfx/enerventis2013/bg_navR.png) no-repeat right center;
}
#ulMenu li.last {
	background:url(/gfx/enerventis2013/bg_navRR.png) no-repeat right center;
}

#toptable td.navi {
	background-color:#9c9e9f;
	border:0 !important;
	padding:5px 0;
	text-align:center;
}
#toptable td.navi a {
	display:inline-block;
	width:145px;
	padding:5px 0;
	background:url(/gfx/enerventis2013/bg_navL.png) no-repeat left center;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	position:relative;
}
#toptable td.navi a.first {
	background:url(/gfx/enerventis2013/bg_navLL.png) no-repeat left center;
	width:153px;
}
#toptable td.navi a.last {
	width:154px;
}
#toptable td.navi a.lux:hover, #toptable td.navi a.lux.activeNavRed {
	background:url(/gfx/enerventis2013/bg_navLlux.png) no-repeat left center;
}
#toptable td.navi a:hover, #toptable td.navi a.activeNavBlue {
	background:url(/gfx/enerventis2013/bg_navLhi.png) no-repeat left center;
}
#toptable td.navi a.first:hover, #toptable td.navi a.first.activeNavBlue {
	background:url(/gfx/enerventis2013/bg_navLLhi.png) no-repeat left center;
}
#ulMenu li:hover,#ulMenu li.activeLiBlue {
	background:url(/gfx/enerventis2013/bg_navRhi.png) no-repeat right center;
}
#ulMenu li.lux:hover, #ulMenu li.lux.activeLiRed {
	background:url(/gfx/enerventis2013/bg_navRlux.png) no-repeat right center;
}
#ulMenu li.last:hover,#ulMenu li.last.activeLiBlue {
	background:url(/gfx/enerventis2013/bg_navRRhi.png) no-repeat right center;
}

.qhMenu {
	position:absolute;
	width:350px;
	top:17px;
	left:0;
	padding-top:5px;
	margin-left:5px;
	display:none;
	z-index:10;
	background:url(/gfx/enerventis2013/bg_submenu2.png) left top no-repeat;
	text-align:left;
	font-weight:normal;
}
.qhMenu a{
	text-align:center;
	font-weight:normal;
}
div.qhBack {
	margin-bottom:6px;
	width:145px;
	padding:0;
	background:url(/gfx/enerventis2013/bg_navR.png) no-repeat right center;
}
div.qhBack:hover, div.qhBack.active {
	background:url(/gfx/enerventis2013/bg_navRhi.png) no-repeat right center;
}
#kacheln {
	padding:0;
}
#kacheln td {
	padding:0;
	border-left: 8px solid #707173;
	border-right:8px solid #707173;
	background-color:#fff;
	line-height:25px;
}

.slideimg {
	z-index:1;
}
#slidetxt {
	background-color:#9c9e9f;
	background-color:#fff;
	padding:20px 60px 0px 60px;
	padding:44px 100px;
	margin-bottom:-25px;
	color:#444;
	font:10pt Verdana, Arial, Helvetica, sans-serif;
	line-height:15pt;
}
#slidetxt div.slidemore {
	text-align:right;
	margin-top:-29pt;
}
#slidetxt div.slidemore a{
	font:italic 15pt Arial, Helvetica, sans-serif;
	color:#e31837;
	line-height:28pt;
	text-decoration:none;
}
#slidetxt div.slidemore  a:hover{
	text-decoration:underline;
	color:#e31837;
}
#slidetxt ul{
	padding:0;
	margin:10px 0 0 1em;
}

#navSpaceTab {
	width:100%;
}
#navSpaceTab td.left {
	width:40%;
}
#navSpaceTab td.navCell {
	width:20%;
}
#navSpaceTab td.right {
	width:40%;
}

#frame {
	position:relative;
	z-index:0;
	border-bottom:5px solid #999;
}
#slider {
	width:972px;
	height:298px;
	overflow:hidden;
}


.more {
	display:inline-block;
	height:30px;
	overflow:hidden;
	font:bold 11px Arial, Helvetica, sans-serif;
	padding:0 10px;
	line-height:30px;
	text-align:center;
	background:url(/gfx/bgmore.png) top repeat-x;
	color:#666;
	border: 1px solid #ccc;
	text-decoration:none;
}

.more:hover {
	background#eee;
	border: 1px solid #aaa;
}

.tel {
  display:inline-block;
  width:2.5em;
}

#tabProjekte {
	width:100%;
	padding:0;
}

#tabProjekte th{
	vertical-align:top;
	text-align:left;
	padding:0 0 5px 0;
	border-bottom:1px solid #ccc;
}
#tabProjekte td{
	vertical-align:top;
	text-align:left;
	padding:0 0 5px 15px;
	border-bottom:1px solid #ccc;
}

#siteSelect {
	margin-top:10px;
}
#siteSelect span {
	display:inline-block;
	padding:5px;
	background-color:#e6f6fc;
	color:#666;
	margin:0 5px;
	width:71px;
}
#siteSelect a {
	display:inline-block;
	padding:5px;
}
#langSelect {
	margin:5px 5px 0 5px;
	padding:0;
}
#langSelect ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
#langSelect li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#langSelect li.active {
	xbackground-color:#e6f6fc;
}
#langSelect a {
	margin:0;
	padding:1px;
	display:inline-block;
}
#langSelect a:hover {
	background-color:#e6f6fc;
}
#langSelect span {
	xbackground-color:#e6f6fc;
	border:1px solid #e6f6fc;
	display:inline-block;
}
#langSelect img {
	border:0;
	width:21px;
	height:14px;
	margin:2px;
	padding:0;
}


#footer {
	width:100%;
}
#footer td {
	width:33%;
	text-align:center;
	vertical-align:middle;
}


#jobliste {
	padding:0;
	margin:0;
	width:100%;
}
#jobliste th {
	padding:5px 0;
	text-align:left;
}
#jobliste td {
	width:auto;
	text-align:left;
	padding:5px 0;
	font-size:11pt;
	line-height:15pt;
	vertical-align:middle;
}
#jobliste td.firma {
	padding-left:20px;
}
#jobliste td.job {
	padding-left:0px;
}
